html,
body {
    min-height: 100%;
    background-color: #050505 !important;
}

body {
    position: relative;
}

/* GLOBALNA POZADINSKA SLIKA */
body::before {
    content: "";
    position: fixed;
    inset: 0;

    background-image: var(--site-bg-image) !important;
    background-repeat: no-repeat !important;
    background-position: var(--site-bg-position, center center) !important;
    background-size: var(--site-bg-size, contain) !important;

    opacity: var(--site-bg-opacity, .50) !important;

    z-index: 0;
    pointer-events: none;
}

/* Sadržaj sajta ide iznad slike */
body > * {
    position: relative;
    z-index: 1;
}

/* Omogući da se background vidi kroz glavne stranice */
main,
.page,
.site-main {
    background-color: transparent !important;
}
